Error running Analog_bridge


Jeff Scoville
 

Running Analog_Bridge AMD64 version, on AWS Linux, I get an error "error while loading shared libraries: libsndfile..........

Can't find libsndfile in yum for installing.  Is there a way to install the required library?

--Jeff AE5ME



Join main@DVSwitch.groups.io to automatically receive all group messages.